{% extends '/email_client/notification/base.html.twig' %}
{% block body %}
	<div style="background-color:transparent;">
		<div class="block-grid mixed-two-up" style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
			<div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
				<center style="width: 100%;">
					<table>
						<tr>
							<td>
								<!-- Header -->
								<table cellpadding="0" cellspacing="0" summary="" border="0" style="width:100%;">
									<tr>
										<td align="left">
											<a href="{{api_env('EMAILS_PLATFORM_URL')}}" title="">
												<img src="{{api_env('EMAILS_BANNER_URL')}}" alt="" style="width:100%;max-width:1000px;height:auto;border-style:none;"/>
											</a>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						{%  for parts in arrayForTemplate %}
							<tr>
								<td style="padding:10px;">
									<center>
										<table cellpadding="0" cellspacing="0" summary="" border="0" style="width:100%;">
											<tr>

												{%  if parts['type'] == 'title' %}
													<td>
														<h1>{{  parts['content']  }}</h1>
													</td>
												{%  elseif parts['type'] == 'text'  %}
													<td>
														{{  parts['content']|raw }}
													</td>
												{%  elseif parts['type'] == 'image'  %}
													<td>
														<img alt="Image campaign api" src="{{ parts['content'] }}">
													</td>
												{%  endif %}
											</tr>
										</table>
									</center>
								</td>
							</tr>
						{% endfor %}
					</table>
				</center>
			</div>
		</div>
	</div>
{% endblock %}
